Tue, 20 Oct 2020 18:13:16 UTC | login

Information for RPM origin-docker-excluder-1.5.1-1.el7.noarch.rpm

ID95659
Nameorigin-docker-excluder
Version1.5.1
Release1.el7
Epoch
Archnoarch
SummaryExclude docker packages from updates
DescriptionCertain versions of OpenShift will not work with newer versions of docker. Exclude those versions of docker. origin-docker-excluder exclude - No major docker updates origin-docker-excluder unexclude - docker packages can be updated
Build Time2017-05-24 15:36:04 GMT
Size5688
72e0fb1f9266ebb375220bfdc9d281b7
LicenseASL 2.0
Buildrootpaas7-openshift-future-el7-build-28140-39776
Provides
origin-docker-excluder = 1.5.1-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/bash
/bin/sh
/bin/sh
/bin/sh
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/sbin/origin-docker-excluder2484
Component of No Buildroots